{
  "@@locale": "es_419",
  "settings": "Configuración",
  "removeBannerAndPopupAds": "Eliminar anuncios de banner y emergentes",
  "preference": "PREFERENCIA",
  "soundEffects": "Efectos de sonido",
  "vibration": "Vibración",
  "theme": "Temática",
  "information": "INFORMACIÓN",
  "shareApp": "Compartir aplicación",
  "contactUs": "Contáctanos",
  "becomeAVolunteerTranslator": "Become a Volunteer Translator",
  "privacyPolicy": "Política de privacidad",
  "termsOfService": "Términos de servicio"
}